@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1640px), (max-width:1680px){

/*** HOME PAGE ***/
.main_banner .text_holder{width:88%; margin-top:-450px;font-size:80px; line-height:75px;}
.form_details{width:90%; padding:10px 1%;}
.form_content{width:96%; padding:30px 2%;}
.form_content .title{width:23%; font-size:24px; line-height:24px;}
.form_content .title span{font-size:30px;}
.form_content .form_holder{width:76%;}
.form_content .form_holder .textbox{width:71%;}
.form_content .form_holder .btn_holder{width:305px; float:left;}
.video_container{width:60%;}
.video_container .frame{margin-top:-525px;}
.video_text{width:36%;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:50px;}
.landing_three .item{width:90%; margin:30px 2%; padding:30px 3%;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-230px;}
.facebook_title .text_holder strong{font-size:20px; color:#4267b2;font-family:'OpenSansHebrew-Regular';}
.facebook_text{font-family:18px; line-height:25px;}
.landing_four{margin-top:-40px;}
.landing_four .item{width:96%; margin:0 2%;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-170px;}
.owl-next{left:-60px;}
.owl-prev{right:-60px;}
}

@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
.main_banner .text_holder{width:95%; margin-top:-380px;font-size:65px; line-height:65px;}
.main_banner .text_holder img{width:200px;}
.form_container h2{font-size:20px; line-height:20px;}
.form_content .title{width:21%; font-size:20px; line-height:20px;}
.form_content .title span{font-size:25px;}
.form_content .form_holder{width:78%;}
.form_content .form_holder .textbox input{height:43px;}
.form_content .form_holder .btn_holder{width:290px;}
.landing_one{margin-top:-130px;}
.landing_one .img_holder img{width:75%;}
.landing_one ul li{width:21%; padding:0 2%;}
.video_container{width:55%;}
.video_container .frame{margin-top:-455px;}
.video_text{width:41%;font-family:18px; line-height:25px;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:45px; padding:0 0 20px 0;}
.landing_two{padding:150px 5% 50px 5%;}
.landing_three .item{width:86%; margin:30px 2%; padding:30px 5%;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-250px;}
.facebook_title .text_holder strong{font-size:20px;}
.facebook_text{font-family:16px; line-height:22px;}
.landing_four{margin:0;}
.landing_four .item{width:96%; margin:0 2%;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-150px;}
.owl-next{left:-60px;}
.owl-prev{right:-60px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** HOME PAGE ***/
.footer_content .one{width:20%;}
.footer_content .two{width:25%;}
.main_banner .text_holder{margin-top:-400px;}
.form_content .title{width:23%; line-height:26px;}
.form_content .form_holder{width:77%;}
.form_content .form_holder .textbox{width:68%;}
.video_container .frame{margin-top:-420px;}
.owl-next{left:-40px;}
.owl-prev{right:-40px;}

.common_container{padding:50px 0;}
.common_container .details_holder{width:90%;}

/*** inner-page.html ***/
.inner_sidebar .form_content .title{font-size:21px; line-height:24px;}
.inner_sidebar .form_content .title span{font-size:27px;}
.inner_sidebar .form_content .form_holder .btn_holder{width:80%;}
.inner_main .text_holder{font-size:18px;line-height:25px;}
.inner_main .text_holder span{font-size:24px; line-height:33px;}


}

@media only screen and (max-width:1366px){
/*** HOME PAGE ***/
.main_banner .text_holder{margin-top:-350px;}
.form_content .title{width:24%;}
.form_content .form_holder{width:76%;}
.form_content .form_holder .textbox{width:66%;}
.video_container .frame{margin-top:-390px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** HOME PAGE ***/
.main_banner .text_holder{margin-top:-350px;font-size:50px; line-height:50px;}
.form_content .title{width:25%;}
.form_content .form_holder{width:74%;}
.form_content .form_holder .textbox{width:63%;}
.video_container .frame{margin-top:-370px;}
.video_text{width:42%;font-family:16px; line-height:24px;}
}

@media only screen and (max-width:1024px){
/*** HEADER and FOOTER ****/
.header_content{float:right;}
.footer .logo{width:280px;}
.footer_content{width:65%; float:left;}
.footer_content .one{width:15%;}
.footer_content .two{width:25%;}
.copyright{padding:30px 0 0 0;}

/*** HOME PAGE ***/
.main_banner .text_holder{width:94%; margin-top:-250px;}
.form_container h2{font-size:20px; line-height:20px;}
.form_content .title{width:100%; text-align:center; font-size:24px; line-height:30px;}
.form_content .title span{font-size:30px;}
.form_content .form_holder{width:100%;}
.form_content .form_holder .textbox{width:100%; padding:10px 0;}
.form_content .form_holder .textbox input{height:43px;}
.form_content .form_holder .btn_holder{width:250px; float:none; margin:0 auto;}
.landing_one ul li{width:21%; padding:0 2%;}
.landing_one .img_holder{width:100%;}
.landing_one .img_holder img{width:90%; margin:0 auto;}
.landing_one .text_holder{width:100%;font-size:16px; line-height:20px; padding:0; text-align:center;}
.landing_one .text_holder h3{font-size:25px;}
.landing_two{background:url(../images/background1.jpg) no-repeat 0 0 #eaeaea;}
.video_container{width:100%; padding:0 0 20px 0;}
.video_container .frame{margin-top:-535px;}
.video_text{width:100%; font-family:20px; line-height:25px;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:40px;}
.landing_three{margin-top:0;}
.landing_three .item{width:86%; margin:20px 2%; padding:30px 5%;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-250px;}
.facebook_title .text_holder strong{font-size:20px;}
.facebook_text{font-family:16px; line-height:22px;}
.landing_four .item{width:96%; margin:0 2%;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-170px;}
.owl-next{left:-20px;}
.owl-prev{right:-30px;}

/*** inner-page.html ***/
.inner_sidebar{width:100%;}
.inner_sidebar .form_details{width:98%; padding:10px 1%;}
.inner_sidebar .form_content{width:96%; padding:30px 2%;}
.inner_sidebar .form_content .title{width:100%; text-align:center; font-size:24px; line-height:30px;}
.inner_sidebar .form_content .title span{font-size:30px;}
.inner_sidebar .form_content .form_holder{width:100%;}
.inner_sidebar .form_content .form_holder .textbox{width:100%; padding:10px 0;}
.inner_sidebar .form_content .form_holder .textbox ul li{width:31.333%; margin:0 1%;}
.inner_sidebar .form_content .form_holder .textbox input{height:43px;}
.inner_sidebar .form_content .form_holder .btn_holder{width:250px; float:none; margin:0 auto;}

.inner_main{width:100%; padding:30px 0 0 0;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** HEADER and FOOTER ****/
.header{padding:0; width:100%;}
.header .details_holder{width:100%;}
.header .logo{width:100%; padding:10px 0; border-bottom:1px solid #ccc;}
.header .logo img, .footer .logo  img{width:300px; margin:0 auto; float:none;} 
.header_content{width:94%; padding:10px 3%;}
.header_content .phone{padding:0;background:none; height:auto;}
.header_content .ico_holder{padding:8px 0 0 0;}
.footer{margin-top:0; padding:50px 0%; font-size:16px; width:100%; margin-top:30px;}
.footer .logo{width:100%; padding:0 0 30px 0;}
.footer_content{width:100%;}
.footer_content .one, .footer_content .two, .footer_text{width:50%; text-align:center; padding:0 0 30px 0;}
.copyright{padding:30px 0 0 0; border-top:1px solid #ccc;}

/*** HOME PAGE ***/
.main_banner .text_holder{width:94%; margin-top:-200px;font-size:35px; line-height:35px;}
.main_banner .text_holder img{width:180px;}
.form_details{width:86%; padding:15px 2%;}
.form_container{margin:0;width:100%; padding:0;}
.form_container h2{font-size:20px; line-height:20px;}
.form_content{width:92%; padding:15px 4%;}
.form_content .title{font-size:24px; line-height:30px;}
.form_content .title span{font-size:30px;}
.form_content .form_holder .textbox{width:96%; padding:10px 2%;}
.form_content .form_holder .textbox ul li{width:100%; margin:0 0 7px 0;}
.form_content .form_holder .textbox input{height:43px; border-bottom:2px solid #fff;}
.form_content .form_holder .btn_holder{width:250px; float:none; margin:0 auto;}
.landing_one{padding:30px 5% 50px 5%; margin:0;}
.landing_one ul li{width:46%; padding:10px 2%;}
.landing_one ul li:nth-child(3n){background:none;}
.landing_one .img_holder img{width:200px;}
.landing_one .text_holder{font-size:16px; line-height:22px;}
.landing_one .text_holder h3{font-size:25px;}
.video_container .frame{margin-top:-410px;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:35px;}
.landing_three{padding:30px 5%;}
.landing_three .item{width:90%; margin:20px 2%; padding:30px 3%;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-180px;}
.facebook_title .text_holder strong{font-size:18px;}
.facebook_text{font-family:16px; line-height:22px;}
.landing_four{padding:50px 5%;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-180px;}
.owl-next{left:-10px;}
.owl-prev{right:-20px;}

.page_banner{width:90%; padding:20px 5% 0 5%; float:left; background:url(../images/inner-banner2.jpg) no-repeat 0 0; height:180px;}
.page_banner .text_holder{font-size:16px;}
.page_banner .title{font-size:50px; line-height:50px; padding:40px 0 0 0;}

/*** inner-page.html ***/
.inner_sidebar .form_details{width:95%; padding:15px 2%;}
.inner_sidebar .form_container{margin:0;width:100%; padding:0;}
.inner_sidebar .form_container h2{font-size:20px; line-height:20px;}
.inner_sidebar .form_content{width:92%; padding:15px 4%;}
.inner_sidebar .form_content .title{font-size:24px; line-height:30px;}
.inner_sidebar .form_content .title span{font-size:30px;}
.inner_sidebar .form_content .form_holder .textbox{width:100%; padding:10px 0;}
.inner_sidebar .form_content .form_holder .textbox ul li{width:100%; margin:0 0 7px 0;}
.inner_sidebar .form_content .form_holder .textbox input{height:43px;}
.inner_sidebar .form_content .form_holder .btn_holder{width:250px; float:none; margin:0 auto;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
.main_banner .text_holder{margin-top:-140px;font-size:30px; line-height:30px;}
.form_container{margin:0;}
.form_container h2{font-size:18px; line-height:18px;}
.form_content .title{font-size:20px; line-height:25px;}
.form_content .title span{font-size:25px;}
.landing_one .img_holder img{width:160px;}
.landing_one .text_holder{font-size:15px; line-height:20px;}
.landing_one .text_holder h3{font-size:22px;}
.video_container .frame{margin-top:-310px;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:30px;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-200px;}
.facebook_title .text_holder strong{font-size:18px;}
.facebook_text{font-family:14px; line-height:20px;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-150px;}
.landing_four{padding:50px 4%;}
.owl-next{left:-10px;}
.owl-prev{right:-20px;}
}

@media only screen and (max-width:500px),(max-width:580px){
.video_container .frame{margin-top:-285px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
    
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33.1%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#e2bbc0;}
.mobile_footer a:hover{text-decoration:underline;}
/*** HEADER and FOOTER ****/
.header .logo img, .footer .logo img{width:80%;}
.header_content .phone{width:180px;}
.header_content .phone .text_holder{font-size:15px; width:145px;}
.header_content .phone .text_holder span{font-size:25px; line-height:25px;}
.header_content .ico_holder{width:115px;}
.header_content .ico_holder ul li{margin:0 0 0 1px;}

/*** HOME PAGE ***/
.main_banner .text_holder{margin-top:-100px;font-size:22px; line-height:22px;}
.main_banner .text_holder img{width:120px; margin:10px 0 0 0;}
.form_details{padding:10px 2%;}
.form_container h2{font-size:15px; line-height:15px;}
.form_content .title{font-size:18px; line-height:22px;}
.form_content .title span{font-size:23px;}
.landing_one{width:100%; padding:30px 0;}
.landing_one ul li{width:94%; padding:10px 3%; background:none; border-bottom:1px solid #eee2df;}
.landing_one .img_holder img{width:180px;}
.landing_one .text_holder{font-size:17px; line-height:22px;}
.landing_one .text_holder h3{font-size:25px;}
.video_container .frame{margin-top:-220px;}
.video_text img{width:48%; margin:15px 1% 0 1%;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:28px;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-220px;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-120px;}
.owl-next{left:-10px;}
.owl-prev{right:-20px;}

.page_banner{background:url(../images/inner-banner2.jpg) no-repeat -130px 0;}
.page_banner .text_holder{font-size:14px;}
.page_banner .title{font-size:40px; line-height:40px; padding:50px 0 0 0;}

/*** inner-page.html ***/
.inner_sidebar .form_details{padding:10px 2%;}
.inner_sidebar .form_container h2{font-size:15px; line-height:15px;}
.inner_sidebar .form_content .title{font-size:18px; line-height:22px;}
.inner_sidebar .form_content .title span{font-size:23px;}
}

@media only screen and (max-width:375px){
/*** HOME PAGE ***/
.video_container .frame{margin-top:-195px;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-250px;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-180px;}
}

@media only screen and (max-width:360px){
/*** HOME PAGE ***/
.main_banner .text_holder{margin-top:-100px;font-size:20px; line-height:20px;}
.landing_one .img_holder img{width:170px;}
.landing_one .text_holder{font-size:15px; line-height:20px;}
.landing_one .text_holder h3{font-size:20px;}
.video_container .frame{margin-top:-188px;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:28px;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:10px;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:10px;}
.owl-next{left:10px;}
.owl-prev{right:20px;}
}

@media only screen and (max-width:300px), (max-width:320px){
.video_container .frame{margin-top:-168px;}
}
